Subject: Re: postscript fonts?

From: BWS - Offwhite <[email-masked]>
Date: Thu, 3 Aug 2000 21:55:35 -0500 (CDT)

Problem solved.

I made changes to the printer config files and once it was all back up the
printer no longer showed up on the network.  I do not know what happened,
but it basically stopped me from allowing it to act as a print spooler.

So I finally learned about LPR on the mac.  Before I thought I had to use
the Chooser to set up the printer, but found that the Destop Printer
Utility was able to set an IP for the printer and now I can print directly
to the printer.

I am happy this works as I am going from a private network to a printer
which is just outside the gateway.  With the printer outside the network I
could not use the Choose, but now it works.

I still use Netatalk as a fileserver, but I am glad I do not have to
manage the Unix printer services anymore.  Perhaps this is an area where
Netatalk will improve.

Brennan Stehling - web developer and sys admin
projects: www.greasydaemon.com | www.onmilwaukee.com | www.sncalumni.com

On Thu, 3 Aug 2000, TimY wrote:

> Basically what netatalk does is free up your printer by accepting the 
> printed file directly and storing it until the printer can get to it. 
> So lets say you have five people printing to a postscript device. 
> Only one of the can have access to the printer at any one time.  All 
> the other machines that are printing will say printer busy and it 
> ties up the machines until the printer is free again.  A spooler can 
> receive the  files for the printer and free up machines that are 
> waiting to print.  I hope this is the answer you were looking for. 
> The file paecount.ps is a file I am not familliar with.  It may be a 
> raw postscript file the sends a command to the printer to tell it to 
> print a report of how many pages it has printed.  Or how many pages 
> netatalk creates it so you know how many pages you have spooled.  I 
> have no Idea.
> 
> Later,
> Tim Yardley
> 
> 
> 
> 
> 
> 
> >What if I copy the pagecount.ps file which came with netatalk to the
> >spooling directory?
> >
> >Does it just look for new files and print them?  I am unfamiliar with what
> >it does exactly.
> >
> >Brennan Stehling - web developer and sys admin
> >projects: www.greasydaemon.com | www.onmilwaukee.com | www.sncalumni.com
> >
> >On Thu, 3 Aug 2000, TimY wrote:
> >
>